Subject: [apps-discuss] Status of draft-ietf-appsawg-http-forwarded-04.txt

From: Alexey Melnikov <[email-masked]>
Date: Wed, 27 Jun 2012 16:00:19 +0100

Dear WG participants,

The Working Group Last Call for this document has ended and there were a 
couple of updates to it to address issues (-03 and -04). I believe all 
issues were addressed, but it would be good for the WG to check the 
latest version and confirm that. If one of your issues is not addressed 
(and especially if it wasn't replied to), please let me know.

In the meantime, I've started working on the shepherding write-up before 
asking our AD Barry to review and initiate IETF Last Call for the document.

Thank you,
Alexey, as an APPSAWG co-chair.